# SOME DESCRIPTIVE TITLE.
# Copyright (C) 2008 Simplito
# This file is distributed under the same license as the Klango Player program.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Klango Player (app)\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2007-12-11 16:13+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGEteam @ klango\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"

#: /interface/form/cancel.txt
msgctxt 
msgid "Cancel form"
msgstr "Anuluj formularz"

#: /interface/form/confirm.txt
msgctxt 
msgid "Accept form"
msgstr "Zatwierdź formularz"

#: /interface/form/fields.txt
msgctxt 
msgid "Go to field..."
msgstr "Skocz do pola formularza"

#: /interface/form/form_help.txt
msgctxt 
msgid ""
"<u>Shortcuts for forms</u>:\n"
"<b>Tab, shift Tab</b> - move between fields.\n"
"<b>Control Enter</b> - accept form.\n"
"<b>Escape</b> - cancel form.\n"
"All functions of the form are available from menu."
msgstr ""
"<u>Klawisze formularza</u>:\n"
"<b>TAB i shift TAB</b> - poruszanie się między polami formularza.\n"
"<b>control ENTER</b> - akceptacja formularza.\n"
"<b>ESC</b> - anulowanie formularza.\n"
"Wszystkie opcje formularza dostępne są z menu (klawisz ALT)."

#: /interface/form/title.txt
msgctxt 
msgid "Form"
msgstr "Formularz"
